View Issue Details

IDProjectCategoryView StatusLast Update
0000351Application Manager[All Projects] Feature Requestpublic2016-08-14 02:38
ReporterJon 
PriorityimmediateSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
PlatformLaptopOSWindows 7 x64OS Version6.1.7601
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000351: MinDriveSize Setting won't go lower than 5GB
Descriptionbeing able to override the 5GB min limit hard coded into the app should be available as an option. This option will enable end users to manage the size themselves if they believe the 5GB hard limit is too much.
TagsNo tags attached.
StageComplete

Relationships

child of 0000228 resolvedJon [Catastrophic Consequence] Check disk size prior to installation 

Issue History

Date Modified Username Field Change
2015-12-28 13:01 Jon New Issue
2015-12-28 13:01 Jon Relationship added child of 0000228
2015-12-28 13:37 Jon Status new => feedback
2015-12-28 13:55 Jon Note Added: 0001284
2015-12-28 13:55 Jon Status feedback => new
2015-12-28 13:55 Jon Status new => resolved
2015-12-28 13:55 Jon Fixed in Version => Alpha 0.2
2015-12-28 13:55 Jon Resolution open => fixed
2016-08-13 23:53 administrator Stage => Unknown
2016-08-14 02:38 administrator Stage Unknown => Complete